/* 通用 */
* {
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input,
select,
button {
    outline: 0;
}

button {
    border: 0;
    background-clip: padding-box;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: none;
    vertical-align: baseline;
}

textarea,
input {
    word-wrap: break-word;
    word-break: break-all;
}

span,
p,
div {
    word-wrap: break-word;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

html,
body,
div,
p,
ul,
ol,
li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

/* 黑色title背景主题 适用于alert confirm*/
body .skin_class_exmple .layui-layer-title {
    padding: 0 !important;
    text-align: center;
    background: black !important;
    color: white !important;
    font-size: 22px !important;
    height: 50px !important;
    line-height: 50px !important;
    position: relative !important;
}

body .skin_class_exmple .layui-layer-setwin {
    top: 15px !important;
}

body .skin_class_exmple>.layui-layer-content {
    text-align: center;
    font-size: 20px;
    color: red;
    box-sizing: border-box;
}

body .skin_class_exmple .layui-layer-setwin a {
    width: 24px;
    height: 24px;
    opacity: 1;
}

body .skin_class_exmple .layui-layer-setwin a:hover {
    opacity: 1;
}

body .skin_class_exmple .layui-layer-setwin {
    opacity: 1;
}

body .skin_class_exmple>.layui-layer-btn {
    background: white;
    text-align: center;
}

body .layui-layer-title {
    background-color: transparent !important;
    border-bottom: none;
}

body .layui-layer-content {
    background-color: transparent !important;
    border-bottom: none;
    box-shadow: none;
}

body .layui-layer-setwin a {
    width: 24px;
    height: 24px;
    opacity: 0;
}

body .layui-layer-setwin a:hover {
    opacity: 0;
}

body .layui-layer-setwin {
    opacity: 0;
}

body .layui-layer-setwin .layui-layer-close2 {
    right: -2px;
    top: -2px;
}

body .skin_class_two {
    box-shadow: none;
}

.cu_layer {
    display: none;
}

a.geted {
    pointer-events: none;
}

a.not {
    pointer-events: none;
}

html {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

body {
    max-width: 1920px;
    width: 100%;
    position: relative;
    margin: 0 auto;
}

/* 页面部分 */
.indexPage {
    min-width: 1500px;
    display: block;
    height: 2527px;
    background: url(./image/index.jpg)top center no-repeat;
    position: relative;
    padding-top: 25px;
}

.header {
    display: flex;
    justify-content: space-between;
    width: 1660px;
    margin: auto;
}

.header>a:nth-child(1) {
    display: inline-block;
    background: url(./image/logo.png);
    width: 116px;
    height: 111px;
    margin-top: 25px;
}

.header>a:nth-child(2) {
    display: inline-block;
    background: url(./image/btn-gw.png);
    width: 202px;
    height: 57px;
}

.page-time {
    margin-top: 260px;
    color: #ffffff;
    font-size: 24px;
    text-shadow: 0px 4px 3px #3c679a;
    text-align: center;
}

.page-login {
    text-align: center;
    color: #fff;
    font-size: 24px;
    margin-top: 470px;
}

.page-login a {
    color: #ffde00;
    font-size: 24px;
}

.index-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 125px;
}

.index-title p {
    color: #fffefd;
    font-size: 16px;
    width: 1370px;
    margin: auto;
    margin-top: 35px;
    line-height: 1.6;
}

.nav {
    position: fixed;
    z-index: 200;
    background: url(./image/nav.png);
    width: 236px;
    height: 484px;
    top: 305px;
    left: 58px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 84px;
}

.nav a {
    display: inline-block;
    margin-bottom: 15px;
    background: url(./image/nav-btn.png);
    width: 202px;
    height: 57px;
    line-height: 57px;
    text-align: center;
    color: #3b6191;
    font-size: 24px;
}

.nav a.geted {
    background: url(./image/nav-btn-geted.png);
    width: 202px;
    height: 57px;
    color: #fff;
}

.keyRecord-con>div {
    display: none;
}

.keyRecord-con>div.show {
    display: block;
}

.card1 {
    background: url(./image/card1.png);
    width: 1354px;
    height: 790px;
    padding-top: 63px;
}

.card1-top {
    display: flex;
    justify-content: flex-end;
    padding-right: 100px;
}

.card1-view {
    width: 169px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    font-size: 16px;
}

.card1-view>a {
    display: inline-block;
    background: url(./image/btn-qd.png);
    width: 169px;
    height: 52px;
    margin-bottom: 3px;
}

.card1-bottom {
    display: flex;
}

.card1-left {
    display: flex;
    justify-content: center;
    width: 980px;
    height: 595px;
    overflow-y: scroll;
    margin: 16px 0 0 45px;
}

.card1-bg {
    background: url(./image/card1-view.png) no-repeat;
    width: 940px;
    height: 657px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 134px 35px;
    padding: 125px 10px 0;
}

/* 修改垂直滚动条 */
.card1-left::-webkit-scrollbar {
    width: 6px;
    /* 修改宽度 */

}

/* 修改滚动条轨道背景色 */
.card1-left::-webkit-scrollbar-track {
    background-color: #bfd3ea;
    border-radius: 4px;
}

/* 修改滚动条滑块颜色 */
.card1-left::-webkit-scrollbar-thumb {
    background-color: #6ea3e2;
    border-radius: 4px;
}

/* 修改滚动条滑块悬停时的颜色 */
.card1-left::-webkit-scrollbar-thumb:hover {
    background-color: #6ea3e2;
}

.card1-bg>a {
    display: inline-block;
    background: url(./image/btn-lq.png);
    width: 101px;
    height: 32px;
    background-position-x: -137px;
}

.card1-bg>a.geted {
    background-position-x: 0px;
}

.card1-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 186px 38px 0 0;
}

.card1-right>a {
    display: inline-block;
    background: url(./image/btn-lq.png);
    width: 101px;
    height: 32px;
    background-position-x: -137px;
    margin-bottom: 163px;
}

.card1-right>a.geted {
    background-position-x: 0px;
}

.card1-right>a.not {
    background: url(./image/btn-wdc.png);
}

.card2 {
    background: url(./image/card2.png);
    width: 1354px;
    height: 790px;
    padding-top: 565px;
}

.card2-view {
    margin: auto;
    width: 555px;
    padding: 0 50px 0 0;
    display: flex;
    justify-content: space-between;
}

.card2-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card2-a {
    display: inline-block;
    background: url(./image/btn-qrjg.png);
    width: 134px;
    height: 41px;
    margin-top: 17px;
}

.card2-a2 {
    display: inline-block;
    background: url(./image/btn-lqjl.png);
    width: 134px;
    height: 41px;
    margin-top: 17px;
}

.card2-bg {
    width: 117px;
    height: 114px;
    padding: 0 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #e7f2ff;
}

.card2-one{
    background: url(./image/nav-gj.png);
}

.card2-two{
    background: url(./image/nav-yj.png);
}

.card2-bg .title {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    font-size: 54px;
    color: #e7f2ff;
}

.card2-bg .title.active {
    font-size: 17px;
}

.mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}

.popup-detail {
    background: url(./image/popup-1.png);
    background-size: 100% 100%;
    width: 760px;
    height: 379px;
    padding: 80px 0px 0px 33px;
}

.detail-close {
    position: absolute;
    right: 37px;
    top: 26px;
    font-size: 14px;
    opacity: 0;
}

.detail-box {
    display: flex;
    flex-wrap: wrap;
}

.detail-box>a {
    display: inline-block;
    font-size: 16px;
    color: #031627;
    margin-right: 20px;
    margin-bottom: 25px;
    font-family: "SimSun", "宋体", "NSimSun", "Microsoft YaHei", serif;
    font-weight: 700;
}

.detail-box>a:hover {
    color: #ff0909;
}

.detail-box>a:nth-child(4) {
    margin-right: 76px;
}

.detail-box>a:nth-child(12) {
    margin-right: 58px;
}

.detail-box>a:nth-child(20){
    margin-right: 128px;
}

.detail-box>a:nth-child(28){
    margin-right: 25px;
}

.detail-box>a:nth-child(32) {
    margin-right: 77px;
}

.detail-box>a:nth-child(36) {
    margin-right: 77px;
}

.detail-box>a:nth-child(39) {
    margin-right: 15px;
}

.detail-box>a:nth-child(40) {
    margin-right: 0px;
}

.detail-box>a:nth-child(44) {
    margin-right: 145px;
}

.popup-card {
    background: url(./image/popup-2.png);
    background-size: 100% 100%;
    width: 414px;
    height: 210px;
    padding-top: 70px;
}

.card-close {
    position: absolute;
    right: 37px;
    top: 26px;
    font-size: 14px;
    opacity: 0;
}

.card-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card-box>p {
    width: 100%;
    padding-left: 150px;
    color: #1a1a1a;
    font-weight: 700;
    margin-bottom: 20px;
}

.card-box>a {
    display: inline-block;
    background: url(./image/btn-confirm.png);
    width: 134px;
    height: 41px;
}

.card3 {
    background: url(./image/card3.png?v=1.0.1);
    width: 1354px;
    height: 790px;
    position: relative;
}

.card3-flex {
    color: #144674;
    font-size: 24px;
    text-align: left;
    position: absolute;
    top: 210px;
    left: 175px;
}

.card3-flex:nth-child(2) {
    top: 350px;
}

.card3-flex:nth-child(3) {
    top: 490px;
}

.card3-flex:nth-child(4) {
    top: 632px;
}

.card3-flex>p:nth-child(2) {
    font-size: 16px;
    margin-top: 20px;
}

.card3-view {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 232px 170px 0 0;
}

.card3-view>a {
    display: inline-block;
    background: url(./image/btn-lq.png);
    width: 101px;
    height: 32px;
    background-position-x: -137px;
    margin-bottom: 109px;
}

.card3-view>a.geted {
    background-position-x: 0px;
}

.card3-view>a.not {
    background: url(./image/btn-wdc.png);
}

.card4 {
    background: url(./image/card4.png);
    width: 1354px;
    height: 790px;
    padding: 180px 0 0 96px;
}

.card4-view {
    background: url(./image/card4-view.png) no-repeat;
    width: 628px;
    height: 554px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 16px 134px;
    padding: 14px 0 0 29px;
}

.card4-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #e7f2ff;
    font-size: 14px;
}

.card4-block>a {
    display: inline-block;
    background: url(./image/btn-buy.png);
    width: 101px;
    height: 31px;
    margin-top: 100px;
}

.card4-block>a.eighty {
    background-position-y: -186px;
}

.card4-block>a.four-fifty {
    background-position-y: -62px;
}

.card4-block>a.fourHundred {
    background-position-y: -93px;
}

.card4-block>a.oneHundred {
    background-position-y: -155px;
}

.card4-block>a.threeHundred {
    background-position-y: -124px;
}

.card4-block>a.twoThousand {
    background-position-y: -31px;
}

.card4-block>a.twoThousand-t {
    background-position-y: 0px;
}

.card4-block>a.geted {
    background-position-y: -217px;
}


.card5 {
    background: url(./image/card5.png);
    width: 1354px;
    height: 790px;
    padding: 186px 0 0 63px;
}

.card5-view {
    width: 1245px;
    height: 555px;
    overflow-y: scroll;
}


/* 修改垂直滚动条 */
.card5-view::-webkit-scrollbar {
    width: 6px;
    /* 修改宽度 */

}

/* 修改滚动条轨道背景色 */
.card5-view::-webkit-scrollbar-track {
    background-color: #bfd3ea;
    border-radius: 4px;
}

/* 修改滚动条滑块颜色 */
.card5-view::-webkit-scrollbar-thumb {
    background-color: #6ea3e2;
    border-radius: 4px;
}

/* 修改滚动条滑块悬停时的颜色 */
.card5-view::-webkit-scrollbar-thumb:hover {
    background-color: #6ea3e2;
}

.card5-bg {
    background: url(./image/card5-view.png);
    width: 1198px;
    height: 685px;
    display: flex;
    gap: 109px 0;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 45px 92px 0 0;
}

.card5-bg>a {
    display: inline-block;
    background: url(./image/btn-lq.png);
    width: 101px;
    height: 32px;
    background-position-x: -137px;
}

.card5-bg>a.geted {
    background-position-x: 0px;
}

.card5-bg>a.not {
    background: url(./image/btn-wdc.png);
}

.keyRecord .lay_content {
    margin-top: 0px;
}

.keyRecord .lay_close {
    font-size: 23px;
    top: 21px;
    right: 38px;
    opacity: 0;
}